/* header Css */
    @font-face {
        font-family: "SqMarket";
        src: url('https://d1g145x70srn7h.cloudfront.net/fonts/sqmarket/sqmarket-light.ttf') format('truetype'), url('https://d1g145x70srn7h.cloudfront.net/fonts/sqmarket/sqmarket-light.eot') format('eot'), url('https://d1g145x70srn7h.cloudfront.net/fonts/sqmarket/sqmarket-light.woff') format('woff');
        font-weight: 300
    }
    
    @font-face {
        font-family: "SqMarket";
        src: url('https://d1g145x70srn7h.cloudfront.net/fonts/sqmarket/sqmarket-regular.ttf') format('truetype'), url('https://d1g145x70srn7h.cloudfront.net/fonts/sqmarket/sqmarket-regular.eot') format('eot'), url('https://d1g145x70srn7h.cloudfront.net/fonts/sqmarket/sqmarket-regular.woff') format('woff');
        font-weight: 400
    }
    
    @font-face {
        font-family: "SqMarket";
        src: url('https://d1g145x70srn7h.cloudfront.net/fonts/sqmarket/sqmarket-medium.ttf') format('truetype'), url('https://d1g145x70srn7h.cloudfront.net/fonts/sqmarket/sqmarket-medium.eot') format('eot'), url('https://d1g145x70srn7h.cloudfront.net/fonts/sqmarket/sqmarket-medium.woff') format('woff');
        font-weight: 600
    }
    
    @font-face {
        font-family: "SqMarket";
        src: url('https://d1g145x70srn7h.cloudfront.net/fonts/sqmarket/sqmarket-bold.ttf') format('truetype'), url('https://d1g145x70srn7h.cloudfront.net/fonts/sqmarket/sqmarket-bold.eot') format('eot'), url('https://d1g145x70srn7h.cloudfront.net/fonts/sqmarket/sqmarket-bold.woff') format('woff');
        font-weight: 700
    }
    
    @font-face {
      font-family: 'icomoon';
      src:  url('https://www.sellercommunity.com/html/assets/icomoon.eot?iawqis');
      src:  url('https://www.sellercommunity.com/html/assets/icomoon.eot?iawqis#iefix') format('embedded-opentype'),
        url('https://www.sellercommunity.com/html/assets/icomoon.ttf?iawqis') format('truetype'),
        url('https://www.sellercommunity.com/html/assets/icomoon.woff?iawqis') format('woff'),
        url('https://www.sellercommunity.com/html/assets/icomoon.svg?iawqis#icomoon') format('svg');
      font-weight: normal;
      font-style: normal;
    }
    
    *,
    :before,
    :after {
        box-sizing: border-box
    }
    
    body {
        margin: 0;
        padding: 0;
        color: #33373B;
        -webkit-font-smoothing: antialiased;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        text-rendering: optimizeLegibility;
        font: 400 16px/24px "SqMarket", "helvetica neue", helvetica, arial, sans-serif;
    }
    
    body.status,
    .color-primary,
    .color-primary:hover {
        color: #33373B;
    }
    
    body.status .update-body{
        color:#33373b;
    }
    
    a {
        color: #2996cc;
         font-family: "SqMarket", "helvetica neue", helvetica, arial, sans-serif;
    }
    select {
        border-color: #D6D7D8;
    }
    
    .logo {
        display: inline-block;
        width: 22px;
        height: 22px;
    }
    
    .logo .logo-svg {
        width: 100%;
        height: 100%
    }
    
    .logo path {
        fill: #33373B;
    }
    
    .header-right {
        float: right;
        margin-top: 3px;
    }
    
    .header-right a {
        text-transform: uppercase;
        color: #33373B;
        margin-right: 20px;
        font-family: "SqMarket", "helvetica neue", helvetica, arial, sans-serif;
        font-size: 11px;
        font-weight: 600;
        letter-spacing: 1px;
    }
    
    .language-container {
        float: right;
        position: relative;
        margin-top: 7px;
    }
    
    .language-select {
        padding: 0;
        margin: 0;
        list-style: none;
    }
    
    .language-select.active {
        position: absolute;
        left: -76px;
        width: 175px;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
        background: #f7f7f7;
        padding: 5px 10px;
        border: 1px solid #D6D7D8;
        top: 28px;
        z-index: 1;
    }
    
    .language-select.active:after,
    .language-select.active:before {
        bottom: 100%;
        left: 50%;
        border: solid transparent;
        content: " ";
        height: 0;
        width: 0;
        position: absolute;
        pointer-events: none;
    }
    
    .language-select.active:after {
        border-color: rgba(247, 247, 247, 0);
        border-bottom-color: #f7f7f7;
        border-width: 9px;
        left: 50%;
        -webkit-transform: translateX(-50%);
        -moz-transform: translateX(-50%);
        transform: translateX(-50%);
    }
    
    .language-select.active:before {
        border-color: rgba(204, 204, 204, 0);
        border-bottom-color: #ccc;
        border-width: 10px;
        left: 50%;
        -webkit-transform: translateX(-50%);
        -moz-transform: translateX(-50%);
        transform: translateX(-50%);
    }
    
    .language-select.active .flag {
        position: relative;
        top: 1px;
        margin-right: 10px;
    }
    
    .language-select.active > .language {
        display: block;
        margin-top: 10px;
    }
    
    .language-select.active .active {
        display: none;
    }
    
    .language {
        display: none;
        padding: 0;
    }
    
    .language a {
        display: flex;
        margin: 0 10px 0 0;
        line-height: normal;
        vertical-align: top;
        color: #33373B;
    }
    
    .flag {
        display: inline-block;
        margin-right: 0.5em;
    }
    
    .flag img {
        vertical-align: top;
        width: 20px;
    }
    
    .current-language {
        display: flex;
        position: relative;
    }
    
    .current-language > * + * {
        margin-left: 2em;
    }
    
    .current-language:after {
        content: '>';
        font-size: 20px;
        -webkit-transform: rotate(90deg);
        -moz-transform: rotate(90deg);
        transform: rotate(90deg);
        top: -6px;
        position: absolute;
        color: #33373B;
        right: -10px;
        cursor: pointer;
    }
    
    .current-language span.name {
        display: none;
    }
    
    .status-page-l {
        color: #33373B;
        display: block;
        margin-top: 25px;
        text-transform: uppercase;
        letter-spacing: normal;
        font: 600 14px/20px "SqMarket", "helvetica neue", helvetica, arial, sans-serif;
        margin-bottom: 0;
    }
    
    .status-page-l a {
        color: #2996cc;
        text-transform: none;
        margin-bottom: 8px;
        font: 600 16px/24px "SqMarket", "helvetica neue", helvetica, arial, sans-serif;
    }
    /* header Css */
    
    .layout-content.status.status-index .custom-header-container {
        background: #f9f9f9;
    }
    
    .layout-content.status .custom-header-container {
        margin-bottom: 0;
    }
    
    .layout-content.status .custom-header-container .page-header {
        background: #f9f9f9;
        padding: 10px 0 3px;
        border-bottom: 1px solid #D6D7D8;
    }
    
    .layout-content.status.status-index .custom-header-container .container {
        width: 90%;
        padding-left: 60px;
        max-width: 1000px;
        margin: 0 auto;
    }
    
    .layout-content.status.status-index .page-status.status-maintenance,
    .layout-content.status.status-index .page-status.status-major,
    .layout-content.status.status-index .page-status.status-minor,
    .layout-content.status.status-index .page-status.status-none {
        background-color: transparent;
    }
    
    .layout-content.status.status-index .page-status {
        border: 0;
        padding: 0;
        margin-bottom: 59px;
    }
    
    .layout-content.status.status-index .page-status .status {
        color: #4ab300;
        top: 0;
        margin-bottom: 0;
        display: block;
        font: 700 38px/44px "SqMarket", "helvetica neue", helvetica, arial, sans-serif;
        padding-top: 5px;
    }
    
    .layout-content.status.status-index .page-status.status-minor .status,
    .layout-content.status.status-index .page-status.status-maintenance .status {
        color: #f6c139;
    }
    
    .layout-content.status.status-index .page-status.status-major .status {
        color: #e74c3c;
    }
    
    .layout-content.status.status-index .page-status .last-updated-stamp {
        color: #969799;
        top: 0;
        width: 100%;
        margin-top: 6px;
        font: 400 16px/24px "SqMarket", "helvetica neue", helvetica, arial, sans-serif;
    }
    
    .layout-content.status.status-index .inner-top-container {
        background: #f9f9f9;
        border-bottom: 1px solid #D6D7D8;
    }
    
    .layout-content.status .container,
    .layout-content.status.status-incident .container {
        max-width: 1000px;
        padding-left: 60px;
    }
    
    .layout-content.status.status-index .page-header .container,
    .layout-content.status .page-header .container {
        padding-left: 0;
    }
    
    .layout-content.status.status-index .components-section {
        margin-bottom: 0;
        padding-bottom: 22px;
        border-radius: 0;
    }
    
    .layout-content.status.status-index .components-section .components-container.one-column .component-container {
        border: 0;
    }
    
    .layout-content.status.status-index .components-section .components-container.one-column .component-container {
        display: inline-block;
        padding: 10px 0;
    }
    
    .layout-content.status.status-index .components-section .component-container .name {
        color: #33373b;
        width: auto;
        float: left;
        font: 600 18px/24px "SqMarket", "helvetica neue", helvetica, arial, sans-serif;
        overflow: visible;
        white-space: normal;
        position: relative;
        padding-left: 50px;
        margin-right: 10px;
        max-width:40%;
    }
    
    .layout-content.status.status-index .components-section .component-container .component-status {
        float: left;
        color: #33373b;
        font: 400 16px/24px "SqMarket", "helvetica neue", helvetica, arial, sans-serif;
    }
    
    .layout-content.status .component-inner-container.status-green span.name:before {
        content: '\e901';
        width: 20px;
        height: 20px;
        font-family: 'icomoon';
        float: left;
        color: #4ab300;
        font-size: 24px;
        position: absolute;
        top:3px;
        left:0;
    }
    
    .layout-content.status .component-inner-container.status-yellow span.name:before,
    .layout-content.status .component-inner-container.status-blue span.name:before,
    .layout-content.status .component-inner-container.status-orange span.name:before,
    .layout-content.status .component-inner-container.status-red span.name:before {
        content: '\e900';
        width: 20px;
        height: 20px;
        font-family: 'icomoon';
        float: left;
        color: #f1c40f;
        font-size: 24px;
        position: absolute;
        top:3px;
        left:0;
    }
    
    .layout-content.status .component-inner-container.status-red span.name:before {
        color: #e74c3c;
    }
    
    .layout-content.status .incidents-list {
        margin-top: 0;
        padding-top: 34px;
    }
    
    .layout-content.status .incidents-list .font-largest {
        font: 600 24px/30px "SqMarket", "helvetica neue", helvetica, arial, sans-serif;
        color: #33373b;
    }
    
    .layout-content.status .incidents-list.format-expanded .status-day:nth-child(2) {
        margin-top: 0;
    }
    
    .layout-content.status .incidents-list.format-expanded .status-day {
        margin-top: 0;
    }
    
    .layout-content.status .incidents-list.format-expanded .status-day {
        position: relative;
        padding-left: 40px;
    }
    
    .layout-content.status .incidents-list.format-expanded .status-day:before {
        position: absolute;
        content: '';
        width: 3px;
        height: 100%;
        float: left;
        background: #f7f7f7;
        left: 5px;
    }
    
    .layout-content.status .incidents-list.format-expanded .status-day:nth-child(2):before {
        top: 30px;
    }
    
    .layout-content.status .incidents-list.format-expanded .status-day .date {
        padding-top: 30px;
        font: 600 16px/24px "SqMarket", "helvetica neue", helvetica, arial, sans-serif;
        color: #33373b;
        border-color:#D6D7D8;
    }
    
    .layout-content.status .incidents-list.format-expanded .status-day:nth-child(2) .date {
        padding-top: 20px;
    }
    
    .layout-content.status .incidents-list.format-expanded .status-day.last::before {
        height: 50px;
    }
    
    .layout-content.status .incidents-list.format-expanded .status-day .date {
        position: relative;
    }
    
    .layout-content.status .incidents-list.format-expanded .status-day .date:before {
        position: absolute;
        width: 15px;
        height: 15px;
        content: '';
        float: left;
        -webkit-border-radius: 50%;
        -moz-border-radius: 50%;
        border-radius: 50%;
        margin-top: 6px;
        left: -41px;
        background: #f6c139;
    }
    
    .layout-content.status .incidents-list.format-expanded .status-day.no-incidents .date:before {
        background: #4ab300;
    }
    
    .layout-content.status.status-index .incident-container .updates-container .update {
        font: 400 16px/24px "SqMarket", "helvetica neue", helvetica, arial, sans-serif;
    }
    
    .layout-content.status .incidents-list.format-expanded .status-day p {
        margin-bottom: 0px;
        font: 400 16px/24px "SqMarket", "helvetica neue", helvetica, arial, sans-serif;
        color: #33373B;
    }
    
    .layout-content.status.status-index .incident-container .updates-container .update strong {
        font-weight: 400;
        margin-bottom: 10px;
        display:table-cell;
    }
    
    .layout-content.status.status-index .incident-container .updates-container .update small {
        color: #33373B;
        font: 400 16px/24px "SqMarket", "helvetica neue", helvetica, arial, sans-serif;
        display:table-cell;
    }
    
    .layout-content.status.status-index .incident-container .updates-container .update small::before {
        content: '-';
        margin-left: 5px;
    }
    
    .layout-content.status .page-footer {
        padding-left: 40px;
    }
    
    .layout-content.status .page-footer .history-footer-link {
        color: #2996cc;
        font: 600 16px/24px "SqMarket", "helvetica neue", helvetica, arial, sans-serif;
    }
    
    .layout-content.status .page-footer .history-footer-link:after{
        content: ' >';
    }
    
    .layout-content.status .page-footer {
        border: 0;
    }
    
    .layout-content.status .page-footer .powered-by{
        font-size:0;
    }
    
    .layout-content.status.status-index .unresolved-incidents {
        padding-top: 0;
        padding-bottom: 20px;
        margin: 0;
    }
    
    .layout-content.status.status-index .unresolved-incidents .unresolved-incident.impact-none .incident-title {
        background-color: transparent;
    }
    
    .layout-content.status.status-index .unresolved-incidents .unresolved-incident .incident-title {
        background-color: transparent;
        text-shadow: none;
        padding: 0;
    }
    
    .layout-content.status.status-index .unresolved-incidents .unresolved-incident .incident-title p {
        color: #f6c139;
        margin: 0;
        font: 700 38px/44px "SqMarket", "helvetica neue", helvetica, arial, sans-serif;
        padding-top:5px;
    }
    
    .layout-content.status.status-index .unresolved-incidents .unresolved-incident .updates {
        padding: 7px 0 0 0;
        border: 0;
    }
    
    .layout-content.status.status-index .unresolved-incidents .unresolved-incident .updates .update {
        margin-bottom: 7px;
    }
    .layout-content.status.status-index .unresolved-incidents .unresolved-incident .updates .update strong,
    .layout-content.status.status-index .unresolved-incidents .unresolved-incident .updates .update small{
        display:table-cell;
        font: 600 18px/24px "SqMarket", "helvetica neue", helvetica, arial, sans-serif;
        color: #33373b;
    }
    .layout-content.status.status-index .unresolved-incidents .unresolved-incident .updates small {
        margin-top: 5px;
        display: inline-block;
        color: #33373B;
    }
    
    .layout-content.status.status-index .unresolved-incidents .unresolved-incident .update strong:after{
        content:'-';
        margin:0 5px;
    }
    
    .layout-content.status .see-detail a {
        color: #2996cc;
        font-weight: 600;
        font-size: 16px;
        font-family: "SqMarket", "helvetica neue", helvetica, arial, sans-serif;
    }
    
    .layout-content.status .incidents-list.format-expanded .status-day .incident-title p {
        display: inline-block;
        max-width: 80%;
        margin-right: 20px;
        font: 600 16px/24px "SqMarket", "helvetica neue", helvetica, arial, sans-serif;
        color: #33373b;
    }
    
    strong {
        font-weight: normal;
    }
    
    .layout-content.status .incidents-list.format-expanded .status-day .incident-title a {
        color: #2996cc;
        display: inline-block;
        font-family: "SqMarket", "helvetica neue", helvetica, arial, sans-serif;
        font-size: 16px;
        font-weight: 600;
    }
    
    .layout-content.status.status-full-history .months-container .month .incident-history {
        padding-left: 40px;
    }
    
    .layout-content.status.status-full-history .month-content {
        margin-top: 10px;
        display: inline-block;
        width: 100%;
    }
    
    .layout-content.status.status-full-history .months-container .month .month-title {
        border: 0;
        margin-bottom: 5px;
        font: 600 24px/30px "SqMarket", "helvetica neue", helvetica, arial, sans-serif;
        color: #33373b;
    }
    
    .layout-content.status.status-full-history .months-container .month .incident-container {
        margin-bottom: 0;
        padding-bottom: 30px;
        position: relative;
    }
    
    .layout-content.status.status-full-history .months-container .month .incident-container:last-child {
        padding-bottom: 0;
    }
    
    .layout-content.status.status-full-history .months-container .month .incident-container:before {
        position: absolute;
        content: '';
        width: 3px;
        height: 100%;
        float: left;
        background: #f7f7f7;
        left: -35px;
    }
    
    .layout-content.status.status-full-history .months-container .month .incident-container:last-child:before {
        height: 20px;
    }
    
    .layout-content.status.status-full-history .months-container .month .incident-container:first-child:before {
        top: 5px;
    }
    
    .layout-content.status.status-full-history .months-container .month .incident-container .incident-title {
        position: relative;
        color: #2996cc;
        font: 600 16px/24px "SqMarket", "helvetica neue", helvetica, arial, sans-serif;
    }
    
    .layout-content.status.status-full-history .months-container .month .incident-container .incident-title:before {
        position: absolute;
        width: 15px;
        height: 15px;
        content: '';
        float: left;
        -webkit-border-radius: 50%;
        -moz-border-radius: 50%;
        border-radius: 50%;
        top: 4px;
        left: -41px;
        background: #f6c139;
    }
    
    .layout-content.status.status-full-history .history-header {
        margin-top: 18px;
        margin-bottom: 34px;
        border-bottom: 1px solid #D6D7D8;
        padding-bottom: 30px;
    }
    
    .layout-content.status.status-full-history .months-container .month .incident-container .incident-title:after {
        content: ' >';
    }
    
    .layout-content.status.status-full-history .months-container .month .incident-container .incident-body {
        overflow: visible;
        white-space: normal;
        margin-top: 10px;
    }
    
    .layout-content.status.status-full-history .months-container .month .incident-container .secondary.font-small.color-secondary {
        color: #33373B;
        margin-top: 5px;
    }
    
    .layout-content.status.status-full-history .history-header .component-selector {
        display: none;
    }
    
    .layout-content.status.status-full-history .pagination {
        border: 1px solid #D6D7D8;
        border-radius: 4px;
    }
    
    .layout-content.status.status-full-history .history-header .pagination a, .layout-content.status.status-full-history .uptime-header .pagination a {
        border-radius: 0;
        border: 0;
    }
    
    .layout-content.status.status-full-history .history-header .pagination a.previous-page, .layout-content.status.status-full-history .uptime-header .pagination a.previous-page {
        border-right: 1px solid #D6D7D8;
        width: 25px;
    }
    
    .layout-content.status.status-full-history .history-header .pagination a.next-page, .layout-content.status.status-full-history .uptime-header .pagination a.next-page {
        border-left: 1px solid #D6D7D8;
        width: 25px;
    }
    
    .layout-content.status.status-full-history .container > h4 {
        position: absolute;
        top: 0;
        font: 600 24px/30px "SqMarket", "helvetica neue", helvetica, arial, sans-serif;
        color: #33373b;
    }
    
    .layout-content.status.status-full-history .history-header .pagination a.disabled {
        opacity: 1;
    }
    
    .layout-content.status.status-index .custom-header-container .page-header {
        border: 0;
        background: none;
    }
    
    .layout-content.status.status-incident > .container {
        margin-top: 20px;
        padding-bottom: 0 !important;
        margin-bottom: 20px;
    }
    
    .layout-content.status.status-incident .page-title {
        text-align: left;
        margin-bottom:34px;
    }
    
    .layout-content.status.status-incident .page-title .incident-name {
        font: 600 24px/30px "SqMarket", "helvetica neue", helvetica, arial, sans-serif;
        color: #33373b;
        padding-bottom:24px;
        border-bottom:1px solid #D6D7D8;
    }
    
    .layout-content.status.status-incident .page-title .subheader {
        display: none;
    }
    
    .layout-content.status.status-incident .update-title {
        font: 600 16px/24px "SqMarket", "helvetica neue", helvetica, arial, sans-serif;
        color: #33373b;
    }
    
    .layout-content.status.status-incident .update-row .update-timestamp {
        color: #33373B;
        margin-top: .15rem;
        font-weight: 600;
    }
    
    .layout-content.status.status-incident .incident-updates-container .update-row {
        margin-left: 0;
        padding-left: 40px;
        position: relative;
        margin-bottom: 0;
        padding-bottom: 48px;
    }
    
    .layout-content.status.status-incident .incident-updates-container .update-row.last {
        padding-bottom: 0;
    }
    
    .layout-content.status.status-incident .incident-updates-container .row > [class*="span"] {
        margin-left: 0;
    }
    
    .layout-content.status.status-incident .incident-updates-container .update-row:before {
        position: absolute;
        content: '';
        width: 3px;
        height: 100%;
        float: left;
        background: #f7f7f7;
        left: 5px;
        display: block;
    }
    
    .layout-content.status.status-incident .incident-updates-container .update-row:first-child:before {
        top: 8px;
    }
    
    .layout-content.status.status-incident .incident-updates-container .update-row.last:before {
        height: 20px;
    }
    
    .layout-content.status.status-incident .incident-updates-container .components-affected {
        margin-top: 40px;
        display:none;
    }
    
    .layout-content.status.status-incident .update-title {
        position: relative;
    }
    
    .layout-content.status.status-incident .update-title:before {
        position: absolute;
        width: 15px;
        height: 15px;
        content: '';
        float: left;
        -webkit-border-radius: 50%;
        -moz-border-radius: 50%;
        border-radius: 50%;
        top: 5px;
        left: -41px;
        background: #8b8b8b;
    }
        
    .layout-content.status.status-incident .incident-updates-container .update-row .update-title.resolved::before{
        background: #4ab300;
    }
    
    .layout-content.status.status-incident .page-footer {
        margin-top: 37px;
    }
    
    .layout-content.status.status-full-history .months-container .month .incident-container:nth-child(1):last-child:before,
    .layout-content.status .incidents-list.format-expanded .status-day:nth-child(1):last-child:before,
    .layout-content.status.status-incident .incident-updates-container .update-row:nth-child(1):last-child:before {
        display: none;
    }
    
    .layout-content.status.status-incident .page-footer a,
    .layout-content.status.status-full-history .page-footer a {
        display: none;
    }
    
    .layout-content.status.status-full-history .page-footer a.color-secondary,
    .layout-content.status.status-incident .page-footer a.color-secondary {
        display: inline-block;
    }
    
    .layout-content.status.status-full-history .page-footer {
        padding-left: 0;
    }
    
    .layout-content.status.status-full-history .incident-list span.small {
        font: 400 16px/24px "SqMarket", "helvetica neue", helvetica, arial, sans-serif;
    }
    
    .layout-content.status.status-index .page-footer .f-wrap .last-updated-stamp {
        display: block;
        color: #33373B;
        width: 100%;
        margin-top: 3px;
        font: 400 16px/24px "SqMarket", "helvetica neue", helvetica, arial, sans-serif;
    }
    .layout-content.status.status-index .page-footer .f-wrap {
        display: inline-block;
    }
    .layout-content.status.status-full-history .months-container .expand-incidents {
        margin-top: 24px;
        border-color:#D6D7D8;
        border-collapse: #D6D7D8;
        margin-bottom:5px;
    }
    
    .layout-content.status.status-index .page-status {
        text-shadow: none;
    }
    
    .layout-content.status.status-incident .update-title span {
        display: block;
        font-weight: 400;
    }
    
    .layout-content.status.status-index .incident-container .updates-container .update:first-child {
        margin-top: 0;
    }
    .layout-content.status.status-full-history .months-container .month + .month {
        margin-top: 1.7rem;
    }
    .layout-content.status.status-index .text-section {
        display: none;
    }
    .layout-content.status.status-index .components-section .components-uptime-link, .layout-content.status.status-index .components-section .last-updated-stamp {
        display:none;
    }
    .layout-content.status.status-index .components-section .shared-partial.uptime-90-days-wrapper svg {
        margin-top: 10px;
    }
    .layout-content.status.status-incident .subscribe-button {
        display: none;
    }
    /* header Css */
    
    @media(max-width:1199px) {
        .language-select.active {
            left: auto;
            right: -5px;
        }
        .language-select.active::before {
            left: auto;
            transform: none;
            right: 17px;
        }
        .language-select.active::after {
            left: auto;
            transform: none;
            right: 18px;
        }
    }
    
    @media (min-width: 645px) {
        .logo {
            width: 33px;
            height: 33px;
        }
    }
    /* header Css */
    
    @media (max-width: 767px) {
        /* header Css */
        .language-container {
            margin-top: 5px;
        }
        .current-language::after {
            top: -3px;
        }
        .header-right {
            margin-top: -2px;
        }
        .language a {
            margin: 3px 10px 0 0;
        }
        .support-link {
            display: none;
        }
        .status-page-l{
            margin-top:10px;
        }
        /* header Css */
        .layout-content.status .container,
        .layout-content.status.status-incident .container,
        .layout-content.status.status-index .custom-header-container .container {
            padding-left: 0;
        }
        .layout-content.status.status-index .page-status .last-updated-stamp {
            display: block;
        }
        .layout-content.status.status-index .page-status {
            margin-bottom: 53px;
        }
        .layout-content.status .incidents-list {
            padding-top: 25px;
        }
        .layout-content.status.status-index .components-section {
            padding-bottom: 20px;
            border: 0;
        }
        .layout-content.status.status-index .page-status .status {
            font: 700 36px/42px "SqMarket", "helvetica neue", helvetica, arial, sans-serif;
        }
        .layout-content.status.status-index .components-section .components-container.one-column .component-container .component-status {
            display: none;
        }
        .layout-content.status .incidents-list.format-expanded .status-day:nth-child(2) .date {
            padding-top: 10px;
        }
        .layout-content.status .incidents-list .font-largest {
            font: 600 20px/24px "SqMarket", "helvetica neue", helvetica, arial, sans-serif;
        }
        .layout-content.status.status-index .components-section .component-container .name {
            max-width: 100%;
            width: 100%;
            margin-right:0;
            padding-left:35px;
        }
        
        .layout-content.status .incidents-list.format-expanded .status-day .date::before {
            margin-top: 5px;
        }
        .layout-content.status.status-incident .page-title .incident-name {
            font: 600 20px/24px "SqMarket", "helvetica neue", helvetica, arial, sans-serif;
            padding-bottom: 17px;
        }
        .layout-content.status.status-incident .page-title {
            margin-bottom: 14px;
        }
        .layout-content.status.status-incident .update-row .update-timestamp{
            margin-top:0;
        }
        .layout-content.status.status-incident .incident-updates-container .update-row {
            padding-bottom: 18px;
        }
        .layout-content.status.status-incident > .container {
            margin-top: 10px;
        }
        
        .layout-content.status.status-incident .update-container.span9 {
            max-width: 100%;
            width: 100%;
            margin-top: 0;
        }
        .layout-content.status.status-incident .update-container .update-body{
            margin-top: 5px;
        }
        .layout-content.status.status-full-history .history-header {
            margin-top: 5px;
            margin-bottom: 14px;
            padding-bottom:0;
        }
        .layout-content.status.status-full-history .history-header .pagination-container {
            float: left;
            padding: 46px 0 20px;
        }
        .layout-content.status.status-full-history .history-header .pagination .current {
            font: 400 12px/20px "SqMarket", "helvetica neue", helvetica, arial, sans-serif;
        }
        .layout-content.status.status-full-history .month-content {
            margin-top: 0;
        }
        .layout-content.status.status-full-history .months-container .month + .month {
            margin-top: 10px;
        }
        .layout-content.status.status-incident .update-title {
            width: 100%;
        }
        .layout-content.status.status-incident .update-title span {
            display: inline-block;
        }
        .layout-content.status.status-incident .update-title span::before {
            content: '-';
        }
        .layout-content.status.status-index .components-section .components-container.one-column .component-container {
            padding: 3px 0;
        }
        .layout-content.status.status-full-history .months-container .month .month-title{
            font: 600 20px/24px "SqMarket", "helvetica neue", helvetica, arial, sans-serif;
            margin-bottom: 7px;
        }
        .layout-content.status.status-full-history .container > h4{
            font: 600 20px/24px "SqMarket", "helvetica neue", helvetica, arial, sans-serif;
            margin-top: 5px;
        }
        .layout-content.status.status-full-history .months-container .expand-incidents{
            margin-top: 14px;
        }
        
        .layout-content.status .component-inner-container.status-green span.name:before, .layout-content.status .component-inner-container.status-yellow span.name::before, .layout-content.status .component-inner-container.status-blue span.name::before, .layout-content.status .component-inner-container.status-orange span.name::before, .layout-content.status .component-inner-container.status-red span.name::before{
            margin-right:35px;
        }
        .page-footer > span {
            float: left;
            margin-top: 5px;
        }
        .layout-content.status.status-full-history .history-nav{
            margin:20px 0;
        }
    }